/* oswald-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/oswald-v57-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* oswald-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oswald-v57-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* oswald-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/oswald-v57-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* oswald-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/oswald-v57-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
    font-family: "Avenir LT Pro 35 Light";
    src: url("https://db.onlinewebfonts.com/t/e5f78b4fb90a80a32be156470cbfead1.eot");
    src: url("https://db.onlinewebfonts.com/t/e5f78b4fb90a80a32be156470cbfead1.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/e5f78b4fb90a80a32be156470cbfead1.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/e5f78b4fb90a80a32be156470cbfead1.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/e5f78b4fb90a80a32be156470cbfead1.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/e5f78b4fb90a80a32be156470cbfead1.svg#Avenir LT Pro 35 Light")format("svg");
}

 html {
    box-sizing: border-box;
    display: block;
    
}
*,
*::before,
*::after {
    box-sizing: inherit;
}
.clear::after {
    clear: both;
}
.clear::before,
.clear::after {
    display: block;
    content: "";
}
.pgs-list.display {
    display: block;
}
h1, h2, h3, h4, p, a, div, ul, li {
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;

}
img {
  vertical-align: top;
  width: 100%;
}
ul {
    list-style: none;
}
body{
    padding: 0;
    margin: 0;
    font-family: "Avenir LT Pro 35 Light";

}
main a{
    display: inline;
}
.topbar{
padding-top: 30px;
text-align: center;
width: 90%;
margin: 20px auto;
}
.topbar img{
    max-width: 213px;
}
.topbar h1{
  font-family: 'Oswald';
color: rgb(22,43,111);
}

.display-button{
    cursor: pointer;
    width: 35px;
    margin-right: 30px;
    margin-top: 15px;
    position: absolute;
    top: 20px;
    right: 20px;
  }
  .display-button span{
    background-color:#333;
    display: block;
    height: 2px;
    margin-bottom: 5px;
    width: 20px;
 
  }
    .nav-list{
    display: none;
    text-align: center;
  }
  .nav-list.show{
    display: block;
  }
  .nav-list li{
    padding: 10px;
  }
  .nav-list a{
    color:rgb(22,43,111) ;
  }
  .wrap{
    width: 90%;
    margin: 0 auto;
    max-width: 1050px;
}
.work{
    background-color:#5570b4;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}
.work h2{
      font-family: 'Oswald';
    color: #fff;
    letter-spacing: 1px;
    font-size: 28px;
}
.work h3{
    font-weight: 500;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}
.work p{
    color: #fff;
    line-height: 28px;
    font-size: 16px;
    padding-bottom: 50px;
}
.work span{
    border: 1px solid #fff;
    color: #fff;
    padding: 15px;
    border-radius: 30px;
    cursor: pointer;
}
.work span:hover{
    border: 1px solid #fff;
    color: #5570b4;
    padding: 15px;
    border-radius: 30px;
    cursor: pointer;
    background-color: #fff;
}

.container{
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}
.container h2{
      font-family: 'Oswald';
    color: rgb(85,112,180);
    font-size: 32px;
}
.container p{
    color: rgb(22,43,111);
    padding-top: 30px;
    line-height: 28px;
}
.perce{
    background-color: #5570b4;
}
.orga{
    color: rgb(22,43,111);
      font-family: 'Oswald';
    text-align: center;
    padding-top: 50px;
    padding-bottom: 150px;
}
.orga hr{
    width: 30px;
    background-color: rgb(22,43,111);
    border: 1p solid rgb(22,43,111);
    height: 5px;
}
.orga h2{
    font-size: 32px;
}
.orga p{
    padding-top: 15px;
    text-align: left;
}
.touch{
    background-color: #5570b4;
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    color: #fff;
}
.touch h2{
      font-family: 'Oswald';
    font-size: 30px;
}
.touch p{
    padding-top: 20px;
    padding-bottom: 20px;
    cursor: pointer;
}
footer p{
    color:rgb(22,43,111) ;
    text-align: center;
    padding: 50px 20px 20px 20px;
}
.second {
    width: 90%;
    margin: 0 auto;
    max-width: 700px;
    padding-top: 100px;
    padding-bottom: 100px;
}


.second h2{
    font-family: 'Oswald';
    font-size: 42px;
    color:rgb(22,43,111) ;
    text-align: center;
  }

#d{
    width: 100%;
    height: 40px;
    border: 2px solid rgb(22,43,111);
    margin-top: 10px;
}
#d::placeholder{
    color: rgb(22,43,111);
}
.second p{
    margin-top: 15px;
    font-size: 18px;
    color: rgb(22,43,111)
    
}
#m{
    width: 100%;
    height: 100px;
    border: 2px solid rgb(22,43,111);
    margin-top: 10px;
}
#m::placeholder{
    color: rgb(22,43,111)
}

.second button {
    margin-top: 30px;
    border: none;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    text-transform: lowercase;
    color: rgb(255, 255, 255);
    background-color: rgb(22,43,111);
    border-radius: 40px;
    padding: 15px 50px;
    cursor: pointer;
    box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
  }

  .second button:hover{
    background-color: #d41336;
  }







  @media (min-width:780px){
.display-button{
    display: none;
}
.topbar h1{
    font-size: 38px;
    border-bottom: 1px solid rgb(22,43,111) ;
    padding-bottom: 30px;
}
.nav-list{
    display: block;
    padding-bottom: 30px;
}
.nav-list li{
    display: inline;
}
.work h2{
    font-size: 74px;
}
.work{
    padding-bottom: 100px;
}
.perce{
    padding-top: 50px;
}
}
